.container-faq {
    display: flex;
    gap: 20px;
}

.faq-wrapper {
    display: flex;
    flex-basis: 50%;
    flex-direction: column;
    gap: 20px;
}

.faq-row {
    display: flex;
    flex-direction: column;
    border: solid 0.5px #e7edee;
    border-radius: 20px;
    width: 100%;
    padding: 15px 0;
}

.faq-row:hover {
    border: solid 0.5px #323232;
    cursor: pointer;
}

.faq-question p {
    color: #323232;
    font-weight: 900;
    margin-bottom: 0;
}

.faq-question {
    display: flex;
    text-align: left;
}

.faq-answer p {
    color: #323232;
    font-weight: normal;
}

.faq-answer {
    text-align: left;
    padding: 15px 15px 0;
    display: none;
}

.faq-desc {
    margin-top: 50px;
}

.container-faq .arrow {
    fill: #db3743;
}

.container-faq .arrow.rotate {
    transform: rotate(180deg);
}

.faq-answer.active {
    display: block;
}

.faq-answer > * {
    margin-bottom: 0;
}

@media (max-width: 767.98px) {
    .container-faq {
        flex-direction: column;
    }
    .faq-row {
        width: 100%;
    }
}